Subject: Fw: oar

From: "Claire Morrison" <[email-masked]>
Date: Sun, 05 Dec 2004 01:04:42 -0800

I found it.  This was the one you were talking about I think.    Its a good gift idea.  http://www.holidayjingle.com/info.html
You're able to download dvd movies, console games, music.  I noticed they had 4 dvd movies I wanted on there.  I downloaded those, they work fine.
You have to check out how many things they have in here to download - it's out of this world.
They show you how to burn em to CD and everything.
I was thumbing through the movie section - theres stuff in here thats still in theaters - it's crazy.
Let me know when you get in.

Kareem